
html, body { 
   height: 100%; /* ให้ html และ body สูงเต็มจอภาพไว้ก่อน */
   margin: 0;
   padding: 0;
}

.wrapper {
    display: block;
     height: auto !important;
    height: 100%;
}

.hide-bullets {
list-style:none;
margin-left: -40px;
margin-top:20px;
}
 ul#menufooter li.menufooter {
  display: inline;
  margin-top: 130px;


}
.tabblue{
	background-color: #2E3092;
	font-size: 30px;
	color:#fff;
	width:auto;
	padding:10px 10px;
	text-align: left;
}
.tabblueResult{
	font-size: 20px;
	color:#2E3092;
	width:auto;
	padding:1px 2px;
	text-align: left;
	font-weight: bold;
}
.spaceleftpic1{
   
  padding-top:20px;
}
.slidetop1{
margin-top:-20px;

}
.space-top20{
  padding-top:20px;
padding-left:0px !important;
}
 
.spacetop1{
text-align:right;
padding-top:20px;
padding-bottom: 10px;

}
.logintop{
font-size:20px;
color:#ff0000;" 
}
.tabred{
  display: block;
  background-color:#ff0000;
 height:60px;
 padding-bottom: 30px;
  font-family:'Conv_psl-bold',Sans-Serif;
  color:#fff;
  font-size: 50px;
 
}
.buttonmore{
  display: block;
background-color:#ff0000;
color:#fff;
width:70px;
 
}
.buttonmore a{
display: block;
background-color:#ff0000;
padding:5px 5px;
width:70px;
color:#fff;
 
}
.buttonmore a:hover{
display: block;
background-color:#ffff00;
text-decoration: none;
padding:5px 5px;
width:70px;
color: #fff;
 color:#ff0000;
}
.pic{
width:100%;
}
.tabblue1{

background-color: #2E3092;
font-family:'Conv_psl-bold',Sans-Serif;
font-size: 30px;
color:#fff;
width:auto;
padding:10px 10px;
 text-align: left;
 line-height: 27px;
 
 
}
.banner-top{

position:relative;
margin-top:-20px;
padding-left:0px;
padding-right:0px;


}
.spacetop-bottom{
 padding-top: 50px;
 padding-bottom: 20px; 
}
.spacetop-bottom10{
 padding-bottom: 10px;
}
.space-left-botom-top{
text-align:left; 
padding:10px 10px;"

}
.navbar-default .navbar-nav > li > a {
  font-family:'pslre',Sans-Serif;
 
    font-size:23px! important;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #ffff00! important;
    background-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #ff0000! important;
    background-color: #ffffff! important;
}
@font-face{

  font-family: 'pslre';
  src: url('../font/pslre.eot');
  src: local('Ã¢ËœÂº'), url('../font/pslre.woff') format('woff'), url('../font/pslre.ttf') format('truetype'), url('../font/pslre.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-size:22px;
}
.menufooter{
  color:#000;
   
  display: inline;

  padding: 5px 5px;


}
ul#menufooter li.menufooter a {
  display: inline;
  margin-top: 130px;
  color:#fff;

}
ul#menufooter li.menufooter a:hover {
  display: inline;
  margin-top: 130px;
  color:#ffff00;
  text-decoration: none;

}
header{
margin-left:0px;
width:100%;
padding-left:0px;
padding-right:0px;

}
 
.footer {
   height: auto; /* ความสูงของ footer */
   display: block;
   text-align: center;
   background-image: url(../images/bg-footer.png);
}
 .navbar-default{
 
  border-radius: 0px!important;
  border:0px!important;
  background-color: #ff0000 !important;
  padding-bottom: 0px !important;
  padding-top:0px;
  color:#fff;
}
.box1  {
background-color: #0D6DB6;
height:auto;
text-align: center;
border-width: 1px;
border-style: solid;
padding-bottom: 20px;
color:#fff;
 

}
.banner-5{

padding-top: 20px;
padding-bottom:20px;
text-align: center;"
}
.box2{
background-color: #fff;
height:auto;
 text-align: center;
border-width: 1px;
border-style: solid;
padding-bottom: 20px;
color:#000;
text-align:left; padding:10px 10px;

}
.box3{
text-align: center;
background-color: #ff0000;
height:auto;
border-width: 1px;
border-style: solid;
padding-bottom: 20px;
color:#fff;
text-align:left; padding:10px 10px;

}

.spacebotom10{
 padding-bottom: 10px;

}
.spacebotom20{
padding-bottom:20px;

}
.spacetobotomtop20{
padding-top: 20px;
padding-bottom: 20px;"

}
.spacetopfooter{
margin-top:30px;
}
.more{
  background-color: #ffffff;
  padding-left:10px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right:10px;
 color:#000;
  font-size:1em;
   border-style: solid;
    border-width:1px;
  text-decoration: none !important;
}
.paddinglink{
padding:15px 15px;
}
a.more:hover, a.more:active a.more:visited{
    color: black;
      padding-left:10px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right:10px;
    background-color: #ffff00;
    text-decoration: none;
    font-size:1em;
    border-style: solid;
   border-width:1px;
}
#gototop{
height:40px;
line-height:40px;
width:40px;
text-align:center;
display:inline-block;
border-style: solid;
 
background:#ff0000;
font-size:24px;color:#fff
}
.morph {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.morph:hover {
  border-radius: 50%;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}
 
.borderpic{
  border-style:solid;
  border-width:1px;
}